DSA-5365-1

NameDSA-5365-1
Descriptioncurl - security update
SourceDebian
ReferencesCVE-2023-23916

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
curl (PTS)bullseye, bullseye (security)7.74.0-1.3+deb11u11fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
curlsourcebullseye7.74.0-1.3+deb11u7

Search for package or bug name: Reporting problems